.version.printmaking /* version checker */
{
	color: #000012;
	background-color: #912344;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 673px;
	min-height: 447px;
	margin-left: auto;
	margin-right: auto;
	padding: 60px 30px 96px 257px;
}

#u693
{
	z-index: 63;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u693-bw
{
	z-index: 63;
}

#u315
{
	z-index: 2;
	width: 220px;
	top: 60px;
	left: 50%;
	margin-left: -449px;
}

#pamphletu694
{
	z-index: 36;
	width: 0.01px;
	height: 447px;
	position: relative;
}

#u705
{
	z-index: 37;
	width: 673px;
	position: relative;
	margin-right: -10000px;
}

#u706
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background: #DEDEDE url("../images/mal220_13.jpg") no-repeat left top;
}

#u724
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 227px;
	background: #DEDEDE url("../images/mal220_10.jpg") no-repeat left top;
}

#u750
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 453px;
	background: #DEDEDE url("../images/mal220_11.jpg") no-repeat left top;
}

#u776
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 227px;
	background: #DEDEDE url("../images/mal220_12.jpg") no-repeat left top;
}

#u796
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 227px;
	left: 227px;
	background: #DEDEDE url("../images/mal220_14.jpg") no-repeat left top;
}

#u706:hover,#u724:hover,#u750:hover,#u776:hover,#u796:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
}

#u822
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 227px;
	left: 453px;
	background: #DEDEDE url("../images/mal300_08-u822-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u822:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	background-size: cover;
}

#u695
{
	position: absolute;
	width: 614px;
	background-color: #565656;
	background-color: rgba(68, 68, 68, 0.9);
	padding-bottom: 44px;
	top: 53px;
	left: 703px;
	-pie-background: rgba(68, 68, 68, 0.9);
}

#u695popup
{
	z-index: 44;
}

#u696
{
	z-index: 45;
	width: 570px;
	height: 643px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u718
{
	z-index: 46;
	width: 559px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 6px;
}

#u725
{
	z-index: 48;
	width: 570px;
	height: 643px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u744
{
	z-index: 49;
	width: 568px;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 1px;
}

#u751
{
	z-index: 51;
	width: 570px;
	height: 643px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u770
{
	z-index: 52;
	width: 470px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 50px;
}

#u777
{
	z-index: 54;
	width: 570px;
	height: 643px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u790
{
	z-index: 55;
	width: 520px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 25px;
}

#u797
{
	z-index: 57;
	width: 570px;
	height: 643px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u816
{
	z-index: 58;
	width: 454px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 58px;
}

#u823
{
	z-index: 60;
	width: 570px;
	height: 643px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u876
{
	z-index: 61;
	width: 569px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
}

#u876_img
{
	padding-bottom: 1px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u842-4
{
	z-index: 27;
	top: 285px;
	left: 50%;
	margin-left: -450px;
}

#u321
{
	z-index: 5;
	top: 319px;
	left: 50%;
	margin-left: -358px;
}

#u321_states
{
	height: 27px;
	width: 128px;
}

#u322
{
	z-index: 8;
	top: 349px;
	left: 50%;
	margin-left: -393px;
}

#u1504
{
	z-index: 32;
	top: 379px;
	left: 50%;
	margin-left: -393px;
}

#u322_states,#u1504_states
{
	height: 27px;
	width: 163px;
}

#u323
{
	z-index: 11;
	top: 409px;
	left: 50%;
	margin-left: -396px;
}

#u323_states
{
	height: 27px;
	width: 166px;
}

#u326
{
	z-index: 13;
	width: 55px;
	top: 439px;
	left: 50%;
	margin-left: -450px;
}

#u330
{
	z-index: 17;
	width: 55px;
	top: 439px;
	left: 50%;
	margin-left: -395px;
}

#u1505
{
	z-index: 34;
	width: 53px;
	top: 439px;
	left: 50%;
	margin-left: -340px;
}

#u328
{
	z-index: 15;
	width: 55px;
	top: 439px;
	left: 50%;
	margin-left: -285px;
}

#u332
{
	z-index: 19;
	width: 55px;
	top: 492px;
	left: 50%;
	margin-left: -450px;
}

#u336
{
	z-index: 23;
	width: 55px;
	top: 492px;
	left: 50%;
	margin-left: -396px;
}

#u334
{
	z-index: 21;
	width: 55px;
	top: 492px;
	left: 50%;
	margin-left: -340px;
}

#u340
{
	z-index: 25;
	width: 55px;
	top: 492px;
	left: 50%;
	margin-left: -285px;
}

#u326_img,#u330_img,#u328_img,#u332_img,#u336_img,#u334_img,#u340_img
{
	padding-right: 1px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

